{
    num: -32163,
    accuracy: 100,
    basePower: 70,
    category: "Special",
    name: "Tidal Wave",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1 },
    onBasePower(basePower, source) {
      if (this.field.getPseudoWeather("gravity")) {
        this.debug("gravity buff");
        return this.chainModify(1.5);
      }
    },
    onModifyMove(move, source, target) {
      if (this.field.getPseudoWeather("gravity")) {
        move.target = "allAdjacentFoes";
      }
    },
    secondary: null,
    target: "normal",
    type: "Water"
}